/*!***************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[2].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[2].use[2]!./src/styles/renovate.scss ***!
  \***************************************************************************************************************************************************************************/
@charset "UTF-8";
/* カスタムスタイルをここに追加 */
.container .renovate_mv_wrap {
  margin: 0 auto;
}
.container .renovate_mv_wrap .img_mv {
  width: 100%;
  max-width: 803px;
  margin: auto;
}

.more_link_btn.is-renovate {
  color: #FFF !important;
  width: 420px;
  max-width: none;
  height: 80px;
  margin: 80px auto;
  font-size: 20px;
  padding: 0;
  border-radius: 8px;
  border: 3px solid var(--Linear, #D7E6FF);
  background: #194893;
}
@media only screen and (max-width: 1024px) {
  .more_link_btn.is-renovate {
    width: min(300px, 100%);
    height: 66px;
    font-size: 15px;
  }
}
.more_link_btn.is-renovate .arrow {
  border-color: #FFF !important;
  margin: auto;
  width: 7px;
  height: 7px;
  top: 0;
  bottom: 0;
  right: 18px;
}
.more_link_btn.is-renovate:hover {
  opacity: 0.7;
}

.list-style-type-disc {
  padding-left: 1em;
  display: flex;
  flex-direction: column;
  margin-top: 5px;
}
.list-style-type-disc > span {
  position: relative;
  display: inline-block;
}
.list-style-type-disc > span::before {
  content: "";
  position: absolute;
  margin: auto;
  left: -13px;
  top: 10px;
  width: 9px;
  height: 9px;
  background-color: #3769AC;
  border-radius: 50%;
}

.renovate_plan-table {
  border-collapse: separate;
  border-spacing: 0;
  border: 2px solid #fff;
}
.renovate_plan-table * {
  font-size: inherit;
  line-height: inherit;
}
.renovate_plan-table th,
.renovate_plan-table td {
  border: 2px solid #fff;
}
.renovate_plan-table th {
  border-radius: 20px 20px 0 0;
  background: #5D90E7;
  padding: 24px;
  text-align: center;
}
.renovate_plan-table th * {
  font-size: 20px;
  font-weight: 500;
  color: #FFF;
}
.renovate_plan-table th p {
  margin-bottom: 16px;
  padding-bottom: 16px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  line-height: 1;
}
.renovate_plan-table th.plan-standard {
  background: #366AC2;
}
.renovate_plan-table th.plan-premium {
  background: #194893;
}
.renovate_plan-table th.void {
  background: transparent;
  opacity: 0;
}
.renovate_plan-table td {
  display: table-cell;
  padding: 0 24px;
  background: #F0F6FC;
  font-weight: 400;
  font-size: 14px;
  min-width: 130px;
  padding: 15px 24px;
  padding: 15px 18px;
  vertical-align: middle;
  text-align: center;
}
@media only screen and (max-width: 1024px) {
  .renovate_plan-table td {
    font-size: 13px;
  }
}
.renovate_plan-table td.is-head {
  font-size: 16px;
  font-weight: 500;
  color: #194893;
  line-height: 1.6;
  min-width: auto;
  white-space: normal;
  word-break: keep-all;
  text-align: left;
}
@media only screen and (max-width: 1024px) {
  .renovate_plan-table td.is-head {
    padding: 0;
    padding-left: 12px;
    padding-right: 12px;
    font-size: 14px;
  }
  .renovate_plan-table td.is-head[colspan] {
    padding: 8px 12px;
    width: 130px;
  }
}
.renovate_plan-table td.is-spec {
  background: #F0F6FC !important;
  text-align: center;
  vertical-align: middle;
}
@media only screen and (max-width: 1024px) {
  .renovate_plan-table td.is-spec {
    writing-mode: vertical-rl;
    padding: 0;
  }
}
.renovate_plan-table td.is-maintenance {
  text-align: center;
}
.renovate_plan-table tbody tr:nth-of-type(even) td {
  background: #F8FBFD;
}
.renovate_plan-table ul {
  text-align: left;
  list-style-type: disc;
  padding-left: 1em;
}
.js-multi-table {
  display: none;
}
@media only screen and (max-width: 1024px) {
  .js-multi-table {
    display: table;
  }
}
.js-multi-table:last-child {
  display: table;
}
@media only screen and (max-width: 1024px) {
  .js-multi-table thead th {
    border-radius: 20px 20px 0 0;
    padding: 20px;
  }
  .js-multi-table thead th p {
    font-size: 18px;
    margin-bottom: 12px !important;
    padding-bottom: 12px !important;
  }
  .js-multi-table:nth-of-type(1) th.table-cell-2, .js-multi-table:nth-of-type(1) th.table-cell-3,
  .js-multi-table:nth-of-type(1) td.table-cell-2,
  .js-multi-table:nth-of-type(1) td.table-cell-3 {
    display: none;
  }
  .js-multi-table:nth-of-type(1) th.plan-light {
    display: block;
    width: calc(100% + 130px - 0px);
    margin-left: calc(-130px + 0px);
  }
  .js-multi-table:nth-of-type(2) th.table-cell-1, .js-multi-table:nth-of-type(2) th.table-cell-3,
  .js-multi-table:nth-of-type(2) td.table-cell-1,
  .js-multi-table:nth-of-type(2) td.table-cell-3 {
    display: none;
  }
  .js-multi-table:nth-of-type(2) th.plan-standard {
    display: block;
    width: calc(100% + 130px - 0px);
    margin-left: calc(-130px + 0px);
  }
  .js-multi-table:nth-of-type(3) th.table-cell-1, .js-multi-table:nth-of-type(3) th.table-cell-2,
  .js-multi-table:nth-of-type(3) td.table-cell-1,
  .js-multi-table:nth-of-type(3) td.table-cell-2 {
    display: none;
  }
  .js-multi-table:nth-of-type(3) th.plan-premium {
    display: block;
    width: calc(100% + 130px - 0px);
    margin-left: calc(-130px + 0px);
  }
}

.flex-align-center-child > * {
  align-items: center;
  gap: 55px;
}
@media only screen and (max-width: 1024px) {
  .flex-align-center-child > * {
    display: flex !important;
    flex-direction: column;
    gap: 16px;
  }
}
.flex-align-center-child > * > .cnt_img {
  width: 488px;
  flex-shrink: 0;
}
@media only screen and (max-width: 1024px) {
  .flex-align-center-child > * > .cnt_img {
    width: 100%;
  }
}
.flex-align-center-child > * > .default {
  width: 100% !important;
  line-height: 1.8;
}
@media only screen and (max-width: 1024px) {
  .flex-align-center-child > * > .default {
    margin-top: 0 !important;
    line-height: 1.6;
  }
}

.customer-voice-list {
  display: flex;
  flex-direction: column;
  gap: 32px;
}
@media only screen and (max-width: 1024px) {
  .customer-voice-list {
    gap: 30px;
  }
}

.customer-voice-item {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  gap: 36px;
}
.customer-voice-item:nth-of-type(even) {
  flex-direction: row-reverse;
}
.customer-voice-item:nth-of-type(even) .customer-voice-content::before {
  transform: translateY(50%) scale(-1, 1);
  left: auto;
  right: -20px;
  top: auto;
  bottom: 50%;
}
@media only screen and (max-width: 1024px) {
  .customer-voice-item:nth-of-type(even) .customer-voice-content::before {
    top: 23px;
    right: -10px;
  }
}
@media only screen and (max-width: 1024px) {
  .customer-voice-item {
    gap: 15px;
  }
}

.customer-voice-avatar {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  text-align: center;
  gap: 8px;
  width: 160px;
  flex-shrink: 0;
}
@media only screen and (max-width: 1024px) {
  .customer-voice-avatar {
    gap: 6px;
    width: 60px;
  }
}
.customer-voice-avatar p {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.6;
}
@media only screen and (max-width: 1024px) {
  .customer-voice-avatar p {
    font-size: 10px;
  }
}

.customer-voice-avatar-img {
  border-radius: 50%;
  overflow: hidden;
}
.customer-voice-content {
  position: relative;
  border-radius: 20px;
  background: #F0F6FC;
  padding: 32px;
}
@media only screen and (max-width: 1024px) {
  .customer-voice-content {
    padding: 15px;
  }
}
.customer-voice-content::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -20px;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 14px 20px 14px 0;
  border-color: transparent #F0F6FC transparent transparent;
}
@media only screen and (max-width: 1024px) {
  .customer-voice-content::before {
    border-width: 7px 10px 7px 0;
    top: 23px;
    left: -10px;
  }
}
.customer-voice-content p {
  font-size: 16px;
  font-weight: 400;
}
@media only screen and (max-width: 1024px) {
  .customer-voice-content p {
    font-size: 13px;
  }
}

.detail_products .js-renovate-case-gallery .slick-list.draggable {
  padding: 0px 75px !important;
}

.js-renovate-case-gallery .slick-slide {
  margin: 0 8px !important;
}
@media only screen and (max-width: 1024px) {
  .js-renovate-case-gallery .slick-slide {
    margin: 0 6px !important;
  }
}

@media only screen and (max-width: 1024px) {
  .js-renovate-case-gallery {
    width: 100vw;
    margin-left: -4.27vw;
  }
}
.js-renovate-case-gallery .slick-arrow {
  margin: auto;
  width: 40px;
  height: 40px;
  background: #194893;
  border-radius: 50%;
  right: 11px;
  left: auto;
  z-index: 10;
}
@media only screen and (max-width: 1024px) {
  .js-renovate-case-gallery .slick-arrow {
    width: 24px;
    height: 24px;
    right: 5px;
  }
  .js-renovate-case-gallery .slick-arrow::before {
    padding: 2px;
    margin-left: -1px;
  }
}
.js-renovate-case-gallery .slick-arrow.slick-prev {
  left: 11px;
  right: auto;
}
@media only screen and (max-width: 1024px) {
  .js-renovate-case-gallery .slick-arrow.slick-prev {
    left: 5px;
  }
}

.container .renovate-html {
  padding-bottom: 20px;
}
.container .renovate-html .h3 {
  margin-top: 80px;
}
.container .renovate-html .h2_a {
  margin-top: 80px;
  margin-bottom: 60px;
}
@media only screen and (max-width: 1024px) {
  .container .renovate-html .h2_a {
    margin-bottom: 30px;
    padding-top: 0;
  }
}
.container .renovate-html .h2_a:first-child {
  margin-top: 0;
}
.container .renovate-html .h2_a + .h3 {
  margin-top: 0;
  margin-bottom: 40px;
}
@media only screen and (max-width: 1024px) {
  .container .renovate-html .h2_a + .h3 {
    margin-bottom: 18px;
  }
}

.renovate-table-note {
  font-size: 16px;
  margin-top: 30px;
}
@media only screen and (max-width: 1024px) {
  .renovate-table-note {
    font-size: 14px;
    margin-top: 12px;
  }
}

@media only screen and (max-width: 1024px) {
  .h4.border_none + .list2_text {
    padding-top: 18px !important;
  }
}
